<p>posts-list works!</p>
<h1>Posts List</h1>
<style>
    table,
    tr,
    th {
        border: 3px solid green;
        border-collapse: collapse;
        color:black;
    }
</style>
<table>
    <tr>
        <th>User Id</th>
        <th>Id</th>
        <th>Title</th>
        <th>Body</th>
    </tr>

    <tr *ngFor="let item of postsList">
            <th> {{ item.userId }}</th>
            <th> {{ item.id }} </th>
            <th> {{ item.title }} </th>
            <th> {{ item.body }} </th>    
        </tr>
</table>